Subject: Minor update to draft-ietf-rsvp-refresh-reduct

From: Lou Berger <[email-masked]>
Date: Tue, 25 Apr 2000 08:25:19 -0400

An update to the refresh overhead reduction draft has been submitted.  Most 
changes are very minor text corrections.  The only substantive change is 
that ALL values that are to be assigned by IANA have been removed.  The 
reason for this is to alert the reader that there are no permanent values.

I have asked IANA for assignment of these values for a long time and have 
received nothing but automatic replies.  It is likely that when they get 
around to assigning values, the values assigned will be different than 
those used in earlier versions of the draft.

For those who don't want to wait for the I-D publication, the draft is 
available at:
http://www.labn.net/docs/draft-ietf-rsvp-refresh-reduct-04.txt

Lou